var http = new XMLHttpRequest();

http.open('HEAD', "forms/app/geo.html", false);
http.send();

$(".crud_section_header").load("forms/app/geo.html", function() {

    $(".headerTitle").html(controller.getTitle(page, page_2));
    controller.setMenu(page, page_2);
    jQuery.loadScript = function(url, callback) {
        jQuery.ajax({
            url: url,
            dataType: 'script',
            success: callback,
            async: true
        });
    };
});